← All modelsGet an API key
gemini-3.1-pro API pricing
Textgemini_3_1_pro
Amounts are estimated at the base credit pack price of $0.011 per credit; larger packs cost less per credit.
PomoAI text model.
curl --fail-with-body https://aibubu.ai/v1/chat/completions \
-H "Authorization: Bearer $AIBUBU_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
--data-raw '{
"stream": false,
"messages": [
{
"role": "user",
"content": "Hello"
}
],
"model": "gemini_3_1_pro"
}'Example result
No sample has been configured for this model. Fill in the parameters to generate.
| Conditions | Price |
|---|---|
input_tokens_gt: 200000 | Input 134.4 credits / 1M tokens≈ $1.47 Output 604.8 credits / 1M tokens≈ $6.62 |
| Default | Input 67.2 credits / 1M tokens≈ $0.736 Output 403.2 credits / 1M tokens≈ $4.42 |